Darkrpmodification Error

I recently just got a new server, and i added the darkrpmodification to it. But when i join, i get “Lua Errors”… This is what i occured. I haven’t changed anything, i downloaded directly from GitHub with the “Download Zip” button, and dragged it over to addons…

[ERROR] addons/darkrpmodification/lua/darkrp_language/chatcommands.lua:130: attempt to call field ‘addChatCommandsLanguage’ (a nil value)

  1. unknown - addons/darkrpmodification/lua/darkrp_language/chatcommands.lua:130
  2. include - [C]:-1
    3. loadLanguages - gamemodes/darkrp/gamemode/libraries/modificationloader.lua:89
    4. fn - gamemodes/darkrp/gamemode/libraries/modificationloader.lua:116
    5. unknown - addons/ulib/lua/ulib/shared/hook.lua:183

Update your core DarkRP.

I use the latest DarkRP (SVN) available. But i just removed “chatcommands.lua” and it seems to work.